html,body{
	direction:rtl;
	text-align:right;
}
.atf-footer-text p {
	text-align: right ! important;
}
.atf-footer-social {
	text-align: left ! important;
}
@media screen and (max-width: 991px) {
    .atf-footer-social{
		text-align:center ! important;
		margin-top:20px ! important;
	}
	.atf-footer-text p {
		text-align: center ! important;
	}
}